Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 07:12:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION jiji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jiji Bot:  Hi Jiji ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  958173002 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9581730002 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504246142            11:06 AM, 12th Aug                     jiji                    Sorry ..0504246132           11:06 AM, 12th Aug                   Sohaib                   Hi Jiji ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:07 AM, 12th Aug                     jiji                    I haven't received my order yet           11:08 AM, 12th Aug                     jiji                    Order #9581730002           11:08 AM, 12th Aug                   Sohaib                   Could you please confirm if the following contact number is correct: +971544893002           11:09 AM, 12th Aug                     jiji                    Yes           11:09 AM, 12th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you as we can see that your order expected delivery date on 11/08/2022           11:10 AM, 12th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:10 AM, 12th Aug                     jiji                    Oj           11:11 AM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           11:11 AM, 12th Aug                     jiji                    Ok           11:11 AM, 12th Aug                     jiji                    Nothing else           11:11 AM, 12th Aug                     jiji                    Thank you so much           11:11 AM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 AM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4721186